body {
    font-family: Arial, sans-serif;
    text-align: center;
}

h1 {
    color: #333;
}

button {
    padding: 10px;
    background-color: #1f8d03;
    color: #fff;
    border: none;
    cursor: pointer;
}

#resultados {
    margin-top: 20px;
    text-align: left;
}
